I want to use slapt-get to install some tools, but it said command not found, what can i do?